summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wirzenius <liw@liw.fi>2013-12-01 17:26:36 +0000
committerLars Wirzenius <liw@liw.fi>2013-12-01 17:26:36 +0000
commitcd2fad4005f932f2d25956c0d434ebb19c6c0c7a (patch)
treecbfc22f7d657d5c78e4f86fe6e881d03419bf641
parenta6f5c4f626b15305a5962a12e429212846002781 (diff)
downloadjenkinstool-cd2fad4005f932f2d25956c0d434ebb19c6c0c7a.tar.gz
Fix error message
-rwxr-xr-xvm-all2
1 files changed, 1 insertions, 1 deletions
diff --git a/vm-all b/vm-all
index ff47f2f..c7d8ab7 100755
--- a/vm-all
+++ b/vm-all
@@ -84,7 +84,7 @@ for vm in $VMLIST
do
if ! $func $vm
then
- echo "Failed to start $vm (or it took too long)" 1>&2
+ echo "Failed to $1 on $vm (or it took too long)" 1>&2
exit 1
fi
done